.container .container-inner .preorder_sec {
    padding-bottom: 120px;
}

.container .container-inner .preorder_sec .preorder_title {
    text-align: center;
}

.container .container-inner .preorder_sec .preorder_title p.txt1 {

    font-size: 48px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: -0.02em;
}

.container .container-inner .preorder_sec .preorder_title p.txt2 {

    font-size: 24px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: -0.02em;
    margin-top: 6.67px;
}

.container .container-inner .preorder_sec .preorder_title p.txt3 {

    font-size: 24px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: -0.02em;
    color: #AAAAAA;
}

.container .container-inner .preorder_sec .brand_list {
    margin-top: 49.01px;
}

.container .container-inner .preorder_sec .brand_list .swiper-slide.brand_item {
    width: auto;
}

.container .container-inner .preorder_sec .brand_list .brand_item {
    cursor: pointer;
}

.container .container-inner .preorder_sec .brand_list .brand_item .logo_box {
    width: 90px;
    height: 90px;
    background: white;
    border-radius: 9.98px;
    border: 4.99px solid white;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container .container-inner .preorder_sec .brand_list .brand_item .logo_box img {
    width: 60px;
}

.container .container-inner .preorder_sec .brand_list .brand_item .logo_box p.txt1 {
    font-size: 19.06px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -0.4000000059604645px;
    color: #000000;
}

.container .container-inner .preorder_sec .brand_list .brand_item p.txt2 {

    font-size: 15.36px;
    font-weight: 350;
    line-height: 24px;
    letter-spacing: -0.4000000059604645px;
    color: #000000;
    margin-top: 9.98px;
    text-align: center;
}

.container .container-inner .preorder_sec .brand_list .brand_item.on .logo_box {
    border-color: #d7000f;
}

.container .container-inner .preorder_sec .brand_list .brand_item.hybrid_item.on .logo_box {
    border-color: #03c75a;
}

.container .container-inner .preorder_sec .brand_list .brand_item.on p {
    font-weight: 700;
}

.container .container-inner .preorder_sec .model_list {
    background: white;
    border-radius: 13.34px;
    padding: 26.69px 19.87px 80.02px;
    box-sizing: border-box;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80.02px 13.34px;
    width: 399.98px;
    margin: 39.98px auto 0;
}

.container .container-inner .preorder_sec .model_list .model_item {
    background: #F5F5F3;
    position: relative;
    padding: 20.02px 20.02px 42.77px;
    cursor: pointer;
    border-radius: 9.65px;
}

.container .container-inner .preorder_sec .model_list .model_item p.brandNm {

    font-size: 15.98px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.05em;
    color: #777777;
}

.container .container-inner .preorder_sec .model_list .model_item p.modelNm {

    font-size: 20.02px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -0.05em;
    color: #222222;
    transition: 0.5s;
}

.container .container-inner .preorder_sec .model_list .model_item p.modelNm span.orderCnt {
    color: #d7000f;
    font-weight: bold;
    transition: 0.5s;
    word-break: keep-all;
}

.container .container-inner .preorder_sec .model_list .model_item img.carImg {
    height: 80.02px;
    position: absolute;
    bottom: -37.25px;
    left: 50%;
    transform: translateX(-50%);
}

.container .container-inner .preorder_sec .model_list .model_item:hover {
    background: #d7000f;
}

.container .container-inner .preorder_sec .model_list .model_item:hover p.brandNm {
    color: white;
}

.container .container-inner .preorder_sec .model_list .model_item:hover p.modelNm {
    color: white;
}

.container .container-inner .preorder_sec .model_list .model_item:hover p.modelNm span.orderCnt {
    color: white;
}

.container .container-inner .preorder_sec .model_list .model_item[data-fueltype="하이브리드"] {}

.container .container-inner .preorder_sec .model_list .model_item[data-fueltype="하이브리드"] p.brandNm {}

.container .container-inner .preorder_sec .model_list .model_item[data-fueltype="하이브리드"] p.modelNm {}

.container .container-inner .preorder_sec .model_list .model_item[data-fueltype="하이브리드"] p.modelNm span.orderCnt {
    color: #03c75a;
}

.container .container-inner .preorder_sec .model_list .model_item[data-fueltype="하이브리드"] img.carImg {}

.container .container-inner .preorder_sec .model_list .model_item[data-fueltype="하이브리드"]:hover {
    background: #03c75a;
}

.container .container-inner .preorder_sec .model_list .model_item[data-fueltype="하이브리드"]:hover p.brandNm {
    color: white;
}

.container .container-inner .preorder_sec .model_list .model_item[data-fueltype="하이브리드"]:hover p.modelNm {
    color: white;
}

.container .container-inner .preorder_sec .model_list .model_item[data-fueltype="하이브리드"]:hover p.modelNm span.orderCnt {
    color: white;
}

/* 240923 */

.container .container-inner .preorder_sec .preorder_current {
    margin: 100px auto 0;
    width: 399.98px;
    padding-bottom: 29.33px;
    border-bottom: 1px solid #DEDEDE;
}

.container .container-inner .preorder_sec .preorder_current p.current_phrase {
    font-family: Noto Sans KR;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    color: #222222;
}

.container .container-inner .preorder_sec .preorder_current p.current_phrase span {
    color: #d7000f;
}

.container .container-inner .preorder_sec .preorder_current p.current_phrase span[data-fueltype="하이브리드"] {
    color: #03c75a;
}

.container .container-inner .preorder_sec .preorder_current p.current_time {
    font-family: Montserrat;
    font-size: 20.02px;
    font-weight: 400;
    line-height: 1.2;
    color: #888888;
    margin-top: 13.34px;
}

/* 241017 */

.container .container-inner .preorder_sec .preorder_front {
    background: #FFF7DE;
    padding: 80.02px 0;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner {
    width: 100%;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left {}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box1 {
    background: #d7000f;
    padding: 13.34px 39.98px;
    width: fit-content;
    border-radius: 133.34px;
    margin: 0 auto;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box1 p.txt1 {
    font-size: 21.31px;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: -0.02em;
    color: #FFFFFF;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left p.txt2 {
    font-size: 53.33px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.02em;
    text-align: center;
    margin-top: 20.02px;
    word-break: keep-all;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left p.txt2 span {
    color: #d7000f;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 {
    padding: 26.69px 39.98px;
    border-radius: 13.34px;
    width: 399.98px;
    margin: 39.98px auto 0;
    box-sizing: border-box;
    border: 1.34px solid #d7000f;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_title {
    display: flex;
    align-items: center;
    gap: 13.34px;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_title img {
    width: 39.98px;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_title p.txt3 {
    font-size: 21.31px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -0.02em;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont {
    margin-top: 11.42px;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont p.txt4 {
    font-size: 17.33px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.02em;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont.on p.txt4 {
    max-height: 129.96px;
    /* 펼쳐지는 영역의 최대 높이 설정 */
    transition: max-height 0.3s ease-in;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont .cont_btn {
    width: 213.31px;
    height: 50.69px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 1333.34px;
    border: 1.34px solid #d7000f;
    box-sizing: border-box;
    margin: 11.42px auto 0;
    cursor: pointer;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont .cont_btn p {
    font-size: 15.98px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: -0.02em;
    color: #d7000f;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont.on .cont_btn {
    border-color: black;
}

.container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont.on .cont_btn p {
    color: black;
}

/* vw-to-px: transformed */
@media (max-width: 480px) {
  .container .container-inner .preorder_sec {
    padding-bottom: 25vw;
  }

  .container .container-inner .preorder_sec .preorder_title p.txt1 {
    font-size: 10vw;
  }

  .container .container-inner .preorder_sec .preorder_title p.txt2 {
    font-size: 5vw;
    margin-top: 1.39vw;
  }

  .container .container-inner .preorder_sec .preorder_title p.txt3 {
    font-size: 5vw;
  }

  .container .container-inner .preorder_sec .brand_list {
    gap: 2.66vw;
    margin-top: 10.21vw;
    /* padding: 0 8.33vw; */
  }

  .container .container-inner .preorder_sec .brand_list .brand_item .logo_box {
    width: 18.75vw;
    height: 18.75vw;
    border-radius: 2.08vw;
    border: 1.04vw solid white;
  }

  .container .container-inner .preorder_sec .brand_list .brand_item .logo_box img {
    width: 12.5vw;
  }

  .container .container-inner .preorder_sec .brand_list .brand_item .logo_box p.txt1 {
    font-size: 3.97vw;
  }

  .container .container-inner .preorder_sec .brand_list .brand_item p.txt2 {
    font-size: 3.2vw;
    line-height: 5vw;
    margin-top: 2.08vw;
  }

  .container .container-inner .preorder_sec .model_list {
    border-radius: 2.78vw;
    padding: 5.56vw 4.14vw 16.67vw;
    gap: 16.67vw 2.78vw;
    width: 83.33vw;
    margin: 8.33vw auto 0;
  }

  .container .container-inner .preorder_sec .model_list .model_item {
    padding: 4.17vw 4.17vw 8.91vw;
    border-radius: 2.01vw;
  }

  .container .container-inner .preorder_sec .model_list .model_item p.brandNm {
    font-size: 3.33vw;
  }

  .container .container-inner .preorder_sec .model_list .model_item p.modelNm {
    font-size: 4.17vw;
  }

  .container .container-inner .preorder_sec .model_list .model_item img.carImg {
    height: 16.67vw;
    bottom: -7.76vw;
  }

  /* 240923 */

.container .container-inner .preorder_sec .preorder_current {
    margin: 20.83vw auto 0;
    width: 83.33vw;
    padding-bottom: 6.11vw;
  }

  .container .container-inner .preorder_sec .preorder_current p.current_phrase {
    font-size: 5vw;
  }

  .container .container-inner .preorder_sec .preorder_current p.current_time {
    font-size: 4.17vw;
    margin-top: 2.78vw;
  }

  /* 241017 */

.container .container-inner .preorder_sec .preorder_front {
    padding: 16.67vw 0;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box1 {
    padding: 2.78vw 8.33vw;
    border-radius: 27.78vw;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box1 p.txt1 {
    font-size: 4.44vw;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left p.txt2 {
    font-size: 11.11vw;
    margin-top: 4.17vw;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 {
    padding: 5.56vw 8.33vw;
    border-radius: 2.78vw;
    width: 83.33vw;
    margin: 8.33vw auto 0;
    border: 0.28vw solid #d7000f;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_title {
    gap: 2.78vw;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_title img {
    width: 8.33vw;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_title p.txt3 {
    font-size: 4.44vw;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont {
    margin-top: 2.38vw;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont p.txt4 {
    font-size: 3.61vw;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont.on p.txt4 {
    max-height: 27.075vw;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont .cont_btn {
    width: 44.44vw;
    height: 10.56vw;
    border-radius: 277.78vw;
    border: 0.28vw solid #d7000f;
    margin: 2.38vw auto 0;
  }

  .container .container-inner .preorder_sec .preorder_front .preorder_front_inner .front_left .txt_box2 .box_cont .cont_btn p {
    font-size: 3.33vw;
  }
}
